## industrial-cursor-theme 0.6.1.3

=== debian/changelog ===
industrial-cursor-theme (0.6.1.3) unstable; urgency=low

  [ Josselin Mouette ]
  * Place an additional, clearer URL in the copyright file.

  [ Loic Minier ]
  * Merge additional cursors from the following kde-look.org theme:
    <http://www.kde-look.org/content/show.php?content=6550>
    - This is okay license wise, I checked with the upstream author of the
      icons, and he claims the icons are GPL (see #383155).
    - This adds the following real files in cursors/:
      crossed_circle, bd_double_arrow, fd_double_arrow, copy
      and the following symlinks:
      4498f0e0c1937ffe01fd06f973665830 symlink to `fleur'
      pirate                           symlink to `X_cursor'
      c7088f0f3e6c8088236ef8e1e3e70000 symlink to `bd_double_arrow'
      fcf1c3c7cd4491d801f1e1c78f100000 symlink to `fd_double_arrow'
      5c6cd98b3f3ebcb1f9c7f1c204630408 symlink to `question_arrow'
      640fb0e74195791501fd1ed57b41487f symlink to `hand1'
      hand                             symlink to `hand1'
      6407b0e94181790501fd1e167b474872 symlink to `copy'
      028006030e0e7ebffc7f7070c0600140 symlink to `sb_h_double_arrow'
      03b6e0fcb3499374a867c041f52298f0 symlink to `crossed_circle'
      00008160000006810000408080010102 symlink to `sb_v_double_arrow'
      WARNING: make sure you merge them if you merge a later ximian-artwork
      releases.
    - Thanks Martin Hoppen, Petr Kopecký, Jakub Steiner.
    (Closes: #383155)

 -- Loic Minier <lool@dooz.org>  Tue,  5 Sep 2006 15:44:19 +0200

industrial-cursor-theme (0.6.1.2) unstable; urgency=low

  * Version the Conflict with gtk2-engines-industrial to << 1:2.6.8-2.
  * Copy Conflict in Replaces.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 10:32:41 +0200

industrial-cursor-theme (0.6.1.1) unstable; urgency=low

  * Build-depend on gnome-pkg-tools, thanks Adam Borowski. (Closes: #379443)

 -- Loic Minier <lool@dooz.org>  Sun, 23 Jul 2006 19:13:34 +0200

industrial-cursor-theme (0.6.1) unstable; urgency=low

  * Initial release, taken from ximian-artwork 0.6.1.
  * Splits out the cursor theme from gtk2-engines-industrial
    (closes: #253280).
  * Uses /usr/share/icons/default for the default cursor theme
    (closes: #363170).

 -- Josselin Mouette <joss@debian.org>  Sun, 14 May 2006 02:13:57 +0200
