=== debian/control ===
Source: industrial-cursor-theme
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 4.1), cdbs, gnome-pkg-tools
Standards-Version: 3.7.2

Package: industrial-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Conflicts: gtk2-engines-industrial (<< 1:2.6.8-2)
Replaces: gtk2-engines-industrial (<< 1:2.6.8-2)
Description: flat-looking cursor theme for X
 This package contains the cursor theme initially developed for the 
 Ximian GNOME desktop.
